Subject: D1 and D2 aggregates
From: Sudhakar <[email-masked]>
Date: 10 Jun 1994 10:18:29 +0100
Newsgroups: bionet.photosynthesis

Dear netters,

This is in connection with my previous message concerning the aggregation
states of D1 and D2 proteins. It was important to mention the the way
I prepare the sample for electrophoresis and was pointed out to me by
Fevzi Daldal. Hence, I would like to mention that I use Laemli's
sample buffer and incubate the samples at room temperature in dark
for 3 hrs. Thereafter, they are loaded on the gel which is also run at
room temperature.

Sudhakar